Thursday, May 18, 2017

Security Release: Joomla! 3.7.1


A critical SQL Injection vulnerability for Joomla! has been recently identified within version 3.7.0.  Joomla! version 3.7.1 is now published and available to address this vulnerability and other bug fixes.  You can find more information in regards to version 3.7.1 and the security vulnerability within version 3.7.0 in this Joomla! blog post.

The Joomla! team strongly encourages users to update their Joomla! site(s) to the version 3.7.1.  Bitnami has released Bitnami Joomla! 3.7.1 installers, virtual machines and cloud images for all platforms. You can find instructions on how to upgrade your Bitnami Joomla! application here.

Have questions about Bitnami Joomla! or the Joomla! security vulnerability? Post to our Community Forum, and we will be happy to help you.

No comments:

Post a Comment

Please use our community forum if you have any questions community.bitnami.com